La FAQ que vous essayez de visiter n'est pas encore traduite pour cette langue. Nous vous présentons la version anglaise jusqu'à ce que la traduction de cette FAQ soit mise à disposition.

Error Installing BIA Patch (Error at 76%)

QUESTION:

Why can't I install the v1.02 update? When I try, I get an error: "Old File Does Not Exist".

RÉPONSE:


In order to install the update, you must make sure that the language of the update you download matches the language you originally installed the program in. For example, if you installed the game in English, you need to make sure you are downloading the US/UK patch.

Otherwise, you will always get the following error: 'Old file does not exist'

Platformes Affectées

EST-CE QUE CELA VOUS A AIDÉ?

Merci de votre feedback. Merci de votre feedback. Nous vous présentons nos excuses que cela ne vous a pas aidé.
Veuillez nous envoyer un billet de support afin qu'on puisse vous aider.